<?xml version="1.0" encoding="UTF-8" ?>
<UR>
    <GROUPS>
        <GROUP level="1" name="administrator" describe="administrator">
            <POWER0 f0="1">
                <DEVICE devID="5">
                    <CHANNEL devID="5" Channel="0" />
                </DEVICE>
                <DEVICE devID="9">
                    <CHANNEL devID="9" Channel="0" />
                    <CHANNEL devID="9" Channel="1" />
                    <CHANNEL devID="9" Channel="2" />
                    <CHANNEL devID="9" Channel="3" />
                </DEVICE>
                <DEVICE devID="14">
                    <CHANNEL devID="14" Channel="0" />
                    <CHANNEL devID="14" Channel="1" />
                    <CHANNEL devID="14" Channel="2" />
                    <CHANNEL devID="14" Channel="3" />
                </DEVICE>
                <DEVICE devID="35">
                    <CHANNEL devID="35" Channel="0" />
                    <CHANNEL devID="35" Channel="1" />
                    <CHANNEL devID="35" Channel="2" />
                    <CHANNEL devID="35" Channel="3" />
                    <CHANNEL devID="35" Channel="4" />
                    <CHANNEL devID="35" Channel="5" />
                    <CHANNEL devID="35" Channel="6" />
                    <CHANNEL devID="35" Channel="7" />
                    <CHANNEL devID="35" Channel="8" />
                    <CHANNEL devID="35" Channel="9" />
                    <CHANNEL devID="35" Channel="10" />
                    <CHANNEL devID="35" Channel="11" />
                    <CHANNEL devID="35" Channel="12" />
                    <CHANNEL devID="35" Channel="13" />
                    <CHANNEL devID="35" Channel="14" />
                    <CHANNEL devID="35" Channel="15" />
                </DEVICE>
            </POWER0>
            <POWER1 f1="1">
                <DEVICE devID="5">
                    <CHANNEL devID="5" Channel="0" />
                </DEVICE>
                <DEVICE devID="9">
                    <CHANNEL devID="9" Channel="0" />
                    <CHANNEL devID="9" Channel="1" />
                    <CHANNEL devID="9" Channel="2" />
                    <CHANNEL devID="9" Channel="3" />
                </DEVICE>
                <DEVICE devID="14">
                    <CHANNEL devID="14" Channel="0" />
                    <CHANNEL devID="14" Channel="1" />
                    <CHANNEL devID="14" Channel="2" />
                    <CHANNEL devID="14" Channel="3" />
                </DEVICE>
                <DEVICE devID="35">
                    <CHANNEL devID="35" Channel="0" />
                    <CHANNEL devID="35" Channel="1" />
                    <CHANNEL devID="35" Channel="2" />
                    <CHANNEL devID="35" Channel="3" />
                    <CHANNEL devID="35" Channel="4" />
                    <CHANNEL devID="35" Channel="5" />
                    <CHANNEL devID="35" Channel="6" />
                    <CHANNEL devID="35" Channel="7" />
                    <CHANNEL devID="35" Channel="8" />
                    <CHANNEL devID="35" Channel="9" />
                    <CHANNEL devID="35" Channel="10" />
                    <CHANNEL devID="35" Channel="11" />
                    <CHANNEL devID="35" Channel="12" />
                    <CHANNEL devID="35" Channel="13" />
                    <CHANNEL devID="35" Channel="14" />
                    <CHANNEL devID="35" Channel="15" />
                </DEVICE>
            </POWER1>
            <POWER2 f2="1">
                <DEVICE devID="5">
                    <CHANNEL devID="5" Channel="0" />
                </DEVICE>
                <DEVICE devID="9">
                    <CHANNEL devID="9" Channel="0" />
                    <CHANNEL devID="9" Channel="1" />
                    <CHANNEL devID="9" Channel="2" />
                    <CHANNEL devID="9" Channel="3" />
                </DEVICE>
                <DEVICE devID="14">
                    <CHANNEL devID="14" Channel="0" />
                    <CHANNEL devID="14" Channel="1" />
                    <CHANNEL devID="14" Channel="2" />
                    <CHANNEL devID="14" Channel="3" />
                </DEVICE>
                <DEVICE devID="35">
                    <CHANNEL devID="35" Channel="0" />
                    <CHANNEL devID="35" Channel="1" />
                    <CHANNEL devID="35" Channel="2" />
                    <CHANNEL devID="35" Channel="3" />
                    <CHANNEL devID="35" Channel="4" />
                    <CHANNEL devID="35" Channel="5" />
                    <CHANNEL devID="35" Channel="6" />
                    <CHANNEL devID="35" Channel="7" />
                    <CHANNEL devID="35" Channel="8" />
                    <CHANNEL devID="35" Channel="9" />
                    <CHANNEL devID="35" Channel="10" />
                    <CHANNEL devID="35" Channel="11" />
                    <CHANNEL devID="35" Channel="12" />
                    <CHANNEL devID="35" Channel="13" />
                    <CHANNEL devID="35" Channel="14" />
                    <CHANNEL devID="35" Channel="15" />
                </DEVICE>
            </POWER2>
            <POWER3 f3="1">
                <DEVICE devID="5" />
                <DEVICE devID="9" />
                <DEVICE devID="14" />
                <DEVICE devID="35" />
            </POWER3>
            <POWER4 f4="1" />
            <POWER5 f5="1" />
            <POWER6 f6="1" />
            <POWER7 f7="1" />
            <POWER8 f8="1" />
            <POWER9 f9="1" />
            <POWER10 f10="1">
                <DEVICE devID="35">
                    <CHANNEL devID="35" Channel="0" />
                    <CHANNEL devID="35" Channel="1" />
                    <CHANNEL devID="35" Channel="2" />
                    <CHANNEL devID="35" Channel="3" />
                    <CHANNEL devID="35" Channel="4" />
                    <CHANNEL devID="35" Channel="5" />
                    <CHANNEL devID="35" Channel="6" />
                    <CHANNEL devID="35" Channel="7" />
                    <CHANNEL devID="35" Channel="8" />
                    <CHANNEL devID="35" Channel="9" />
                    <CHANNEL devID="35" Channel="10" />
                    <CHANNEL devID="35" Channel="11" />
                    <CHANNEL devID="35" Channel="12" />
                    <CHANNEL devID="35" Channel="13" />
                    <CHANNEL devID="35" Channel="14" />
                    <CHANNEL devID="35" Channel="15" />
                </DEVICE>
            </POWER10>
        </GROUP>
    </GROUPS>
    <USERS>
        <USER name="super" password="44E4FFB1A5C504A3" group="administrator" describe="" stop="0" lock="0" />
    </USERS>
</UR>
